{
  "extends": "@tsconfig/node16/tsconfig.json",

  "include": ["src/**/*", "test/**/*"],
  "exclude": ["node_modules", "**/*.spec.ts", "**/*.test-d.ts"],
  "compilerOptions": {
    "allowJs": true,
    "noEmit": true,
    "checkJs": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true
  }
}
